/* No comment provided by engineer. */
"Attempted read from a non-connected socket" = "Attempted read from a non-connected socket";

/* error - socket is unxepectedly closed, not connected, or not listening for connections */
"Attempted write to a non-connected socket" = "Attempted write to a non-connected socket";

/* No comment provided by engineer. */
"Cannot find the ONGetHostEntry tool" = "Cannot find the ONGetHostEntry tool";

/* No comment provided by engineer. */
"Connect aborted" = "Connect aborted";

/* No comment provided by engineer. */
"Error looking up host %@" = "Error looking up host %@";

/* No comment provided by engineer. */
"Error looking up host %@: %s" = "Error looking up host %@: %s";

/* error return from select() */
"Error waiting for input: %s" = "Error waiting for input: %s";

/* No comment provided by engineer. */
"Found no address for host %@" = "Found no address for host %@";

/* No comment provided by engineer. */
"Found no addresses for host %@" = "Found no addresses for host %@";

/* No comment provided by engineer. */
"Found no appropriate addresses for host %@" = "Found no appropriate addresses for host %@";

/* No comment provided by engineer. */
"Found no hostname for  %@" = "Found no hostname for  %@";

/* No comment provided by engineer. */
"No such host %@" = "No such host %@";

/* No comment provided by engineer. */
"Read aborted" = "Read aborted";

/* No comment provided by engineer. */
"Temporarily unable to connect: %s" = "Temporarily unable to connect: %s";

/* No comment provided by engineer. */
"Temporary error looking up host %@, try again" = "Temporary error looking up host %@, try again";

/* No comment provided by engineer. */
"Unable to connect: %s" = "Unable to connect: %s";

/* No comment provided by engineer. */
"Unable to connect: no IP addresses to connect to" = "Unable to connect: no IP addresses to connect to";

/* No comment provided by engineer. */
"Unable to create port address: no IP address for host '%@'" = "Unable to create port address: no IP address for host '%@'";

/* No comment provided by engineer. */
"Unable to read from socket: %s" = "Unable to read from socket: %s";

/* No comment provided by engineer. */
"Unable to set address family of already-allocated socket" = "Unable to set address family of already-allocated socket";

/* No comment provided by engineer. */
"Unable to write to socket: %s" = "Unable to write to socket: %s";

/* No comment provided by engineer. */
"Unexpected server failure (%d: %s) looking up host %@" = "Unexpected server failure (%d: %s) looking up host %@";

/* No comment provided by engineer. */
"Unexpected server failure looking up host %@" = "Unexpected server failure looking up host %@";

/* No comment provided by engineer. */
"Write aborted" = "Write aborted";

